## wmgtemp 0.6

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 INSTALL = /usr/bin/install
 LDFLAGS = -L/usr/X11R6/lib -lXpm -lXext -lX11 -lsensors
 BINARY  = wmgtemp
-CCFLAGS = -Wall
+CCFLAGS = -Wall -g
 INSTDIR = /usr/local/bin
 
 OFILES  = wmgtemp.o \
