=== debian/watch ===
version=3
http://www.fluxcode.net/ wmgtemp-(.*)\.tar\.bz2
