## wmgtemp 1.1

=== Makefile ===
--- 
+++ 
@@ -9,5 +9,9 @@
 	( cd src && $(MAKE) depend )
 
 install:    
-	( cd src && $(MAKE) install )
+	( cd src && $(MAKE) install INSTDIR=$(INSTDIR) )
+	$(INSTALL) -d $(MANINSTDIR)
 	$(INSTALL) -m 755 -c $(MANPAGE) $(MANINSTDIR)/$(MANPAGE)
+
+clean:
+	( cd src && $(MAKE) clean)
