=== debian/changelog ===
wmgtemp (1.1-3) unstable; urgency=medium

  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
    - Tidy up using wrap-and-sort.
  * debian/{copyright,patches}
    - Update email address.
  * debian/patches/build_with_gcc5.patch
    - New patch; fixes FTBFS using gcc5. Thanks to Chris Lamb
      <lamby@debian.org> (Closes: #797540).

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 31 Aug 2015 22:11:35 -0400

wmgtemp (1.1-2) unstable; urgency=medium

  * New maintainer (Closes: #779470).
  * debian/compat
    - Bump to 9.
  * debian/control
    - Bump versioned dependency on debhelper to >=9.
    - Bump Standards-Version to 3.9.6.
    - Update Homepage.
    - Add Vcs-*.
  * debian/copyright
    - Remove trailing whitespace.
    - Add myself to Copyright field for debian/*.
    - Update header paragraph.
    - Slight reformatting.
    - Add entries for wmgeneral source files.
  * debian/patches/000_fix_hypens_in_wmtemp.1.diff
    - Rename to fix_hyphens_in_wmgtemp.1.patch, update header to DEP3,
      and refresh.
  * debian/patches/001_sensors.conf.diff
    - Rename to sensors.conf.patch, update header to DEP3, and refresh.
  * debian/patches/fix_-Waggressive-loop-optimizations.patch
    - Fix compiler warning.
  * debian/patches/update_makefile.patch
    - Update install targets to use DESTDIR variable and create binary
      installation directory.
    - Honor *FLAGS variables during build.
  * debian/rules
    - Add get-orig-source target.
    - Update to use dh.
    - Add override_dh_auto_install target to set installation directories.
    - Add override_dh_auto_build target to use CFLAGS and LDFLAGS from
      dpkg-buildflags.
  * debian/watch
    - Update with new location.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sat, 11 Jul 2015 10:36:29 -0600

wmgtemp (1.1-1) unstable; urgency=low

  * QA upload.
  * New upstream version, using libsensors4 instead of libsensors3.
  * Remove obsolete parts of descriptions about i2c-source.
  * Fix debian/watch to also look for .tar.gz files (Closes: #596101).
  * Remove 000_fix_on_src_wmtemp.c.diff (fixed upstream).
  * Add 001_use_sensors3.conf.diff to use /etc/sensors3.conf instead of
    /etc/sensors.conf.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 07 Feb 2011 19:22:37 +0100
