=== debian/control ===
Source: wmgtemp
Section: utils
Priority: extra
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               libsensors4-dev,
               libx11-dev,
               libxext-dev,
               libxpm-dev
Standards-Version: 3.9.6
Homepage: http://fluxcode.net/projects/wmgtemp
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmgtemp.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmgtemp.git

Package: wmgtemp
Architecture: any
Depends: lm-sensors, ${misc:Depends}, ${shlibs:Depends}
Description: Temperature sensor dockapp for Window Maker
 wmgtemp is a dock app (a 64x64 window) which graphically displays the
 CPU and SYS temperatures of motherboards supported by lm_sensors.
 .
 To make wmgtemp work, one needs to set up lm_sensors.
