=== debian/watch ===
version=3
http://fluxcode.net/projects/wmgtemp http://fluxcode.net/files/wmgtemp-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
