## wmgtemp 1.2

=== debian/changelog ===
wmgtemp (1.2-1) unstable; urgency=low

  [ Doug Torrance ]
  * New upstream release.
    - Now builds with GCC 7 (Closes: #853707).
  * debian/control
    - Add dh-autoreconf, libdockapp-dev, and pkg-config to Build-Depends.
    - Bump Standards-Version to 3.9.8.
    - Update Homepage and Vcs-Browser.
  * debian/copyright
    - Update Upstream-Contact and Source.
    - Drop file paragraphs for wmgeneral files. These have been removed
      upstream as wmgtemp now uses the wmgeneral included in libdockapp.
  * debian/docs
    - New file; install CREDITS and README.
  * debian/examples
    - New file; install example config file.
  * debian/install
    - New file; install new desktop entry file.
  * debian/patches
    - Remove directory; patches applied upstream.
  * debian/menu
    - Remove file; Debian menu system is deprecated.
  * debian/rules
    - Use dh_autoreconf and drop old override targets which are no longer
      needed.
    - Use all hardening flags.
    - Append "-Wl,--as-needed" to LDFLAGS to avoid useless dependencies.
  * debian/watch
    - Bump to uscan v4 and update download location.
  * debian/wmgtemp.desktop
    - New desktop entry file.

  [ Andreas Metzler ]
  * Upload to unstable now, since gcc7 bugs have become rc. Add myself to
    uploaders.
  * Bump Standards-Version to 4.0.0, no further changes.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 05 Aug 2017 13:32:44 +0200
