=== debian/control ===
--- 
+++ 
@@ -2,15 +2,19 @@
 Section: utils
 Priority: extra
 Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>
+Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
+  Andreas Metzler <ametzler@debian.org>
 Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
+               libdockapp-dev,
                libsensors4-dev,
                libx11-dev,
                libxext-dev,
-               libxpm-dev
-Standards-Version: 3.9.6
-Homepage: http://fluxcode.net/projects/wmgtemp
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmgtemp.git
+               libxpm-dev,
+               pkg-config
+Standards-Version: 4.0.0
+Homepage: http://www.dockapps.net/wmgtemp
+Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmgtemp.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmgtemp.git
 
 Package: wmgtemp
